* { margin:0; padding:0; position: relative;}
ul,li,ol {list-style: none;}
img {display:block;}
section,div,body{
    font-family: 'Noto Sans KR', sans-serif;
}
a{text-decoration: none;}
/* section, body{overflow-x: hidden;} */

/* section1 header start */

.section1 {
    background-image: url(./paris_baguette_image/main.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100vh; 
}
.section1 .filter{
    background-color:rgba(3, 3, 3, 0.3);
    width:100%;
    height: 100%;
    position: absolute;
    top:0;
    left:0; 
}
.section1 .logo{
    position: fixed;
    top:50px;
    left:70px;
    width: 273px;
}
.section1 .logo img {width:100%;}
@media(max-width:420px){
    .section1 {   background-image: url(./paris_baguette_image/main-mob-bg.jpg) !important;
        background-position: right 0% top;   height: 700px !important;}   
    .logo_ham{background-color: #d78b85; width: 100%; height: 80px;}
    .section1 .logo{width: 250px;   left: 20px; top: 25px !important;}
    .ham-btn{left: 27px; top: -17px !important;}
    .menu-group{display: none;} 
    .main{height: 700px !important;}
    .main .wrap{margin-top: -82px !important;}
    .main .wrap h1{font-size: 28px !important;}
    .main .wrap p{font-size: 20px !important; margin-top: 15px !important;}
    .member{display: block !important; margin-top: 50px !important;}
    .mem{margin-right: 0px !important;}
    .mem span{font-size: 20px !important;}
}

/* header고정 부분 scroll내리면*/
.logo, header div{transition: 0.3s;}
.header-white header{
    background-color: rgb(207 117 0);
    height: 100px;
    width: 100%;  
    left:0;
    overflow: hidden;
    position: fixed;  
}
.header-white .section1 .logo{z-index: 99; top:30px; width: 273px;}
.header-white .section1 .menu-group{
    width: 40%;
    height: 130px;   
    margin-top: 0px;
    top: -51px;
    left: 33%;
    padding-left: 0px;
    display: flex;
}
.header-white .section1 .menu{
    writing-mode: horizontal-tb;
    flex-direction: row;
}
.header-white .section1 .menu-g2{top: 0px;}
.header-white .section1 .menu-g3{top: 0px;}
.header-white .section1 .menu-g4{top: 0px;}
.header-white .section1 .menu-side{
    /* border:2px solid brown; */
    display: none;
}
.header-white .section1 .allmenu {
    /* border:3px solid green; */   
    top: 8px;  
    justify-content: flex-end;    
}
.header-white .ham-btn {  
    top: 0px;
    right: 23px;
}
.header-white .section1 .menu a:hover {
    color:rgb(248, 219, 57);   
}
.header-white .section1 .menu:hover .menu-txt{
    display: block;
 }

.top-btn{
    background-color: rgb(253, 145, 3);
    width: 60px;
    height: 60px;
    color:white;
    position: fixed;
    bottom: 20px;
    right:20px;
    z-index: 900;
    cursor: pointer;
    border-radius: 50%;
    display: flex; justify-content: center; align-items: center; flex-direction: column;
}
.top-btn i{font-size: 18px;}
header{
    /* border:1px solid red; */
    position: absolute;
    top: 0; 
    left: calc(100% - 150px);         
    z-index: 10;
    width: 150px;
    height: 100vh;
}
.section1 .menu-group { 
    /* border:3px solid chartreuse; */
    margin-top: 70px;       
    color:white;  
    width: 300px;
    height: 100vh;
    left: -166px;
    padding-left: 180px;
    box-sizing: border-box;
    overflow: hidden;
}
.section1 .menu {
    /* border:1px solid blue;    */
    width:100%;
    height: 14%;        
    font-size: 26px;
    font-family: 'Noto Sans KR', sans-serif;
    writing-mode: vertical-rl;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    cursor: pointer; 
    /* overflow: hidden; */
}
.section1 .menu:last-child{
    margin-bottom: 0;
}
.section1 .menu-txt{    
    transition: 0.3s;
    font-size: 20px;
}
.section1 .menu-side{
    /* border:2px solid brown; */
    position: absolute;
    width: 200px; 
    top: 69px;
}
.section1 .menu1{ 
    writing-mode: horizontal-tb;
    left: 350px;
    /* border:1px solid gold; */
    font-size: 40px; 
    width: 250px;    
    height: 60px;
    transition: 0.3s;
}
.section1 .menu-c{width: 270px;}

.section1 .menu-g2{top: 21px;}
.section1 .menu-g3{top: 21px;}
.section1 .menu-g4{top: 28px;}

.section1 .menu:hover .menu-txt{
   display: none;
}
.section1 .menu-g1:hover .menu-a{
    left: 20px;
}
.section1 .menu-g2:hover .menu-b{
    left: -13px;
}
.section1 .menu-g3:hover .menu-c{
    left: 86px;
}
.section1 .menu-g4:hover .menu-d{
    left: -40px;
}
.section1 .menu-group a{
    color:white;
}


.section1 .allmenu {
    /* border:3px solid green; */
    display: flex;    
    height: 90px;   
    justify-content: center;
    align-items: center;
    padding: 0 35px;  
    top:15px;  
    cursor: pointer;
}
.right_menu{
    display: flex;
    align-items: center;
}
.ham-btn {
    margin: 0 15px;
    height: 28px;
    /* border: 1px solid blue; */    
    top: 9px;
}
.ham-btn .line{
    background-color: white;
    height: 2px;
    width: 50px;
    /* transition: 0.5s ease-in-out; */
}
.ham-btn .line1 {
    /* border: 1px solid red; */ 
    width: 25px;     
}
.ham-btn .line2{
    /* border: 1px solid red; */          
    width: 50px;
    margin: 7px 0;
}
.ham-btn .line3{
    /* border: 1px solid red; */   
    width: 25px;         
    float: right;
    float: bottom;    
}

/* ham-btn 열면 나올 메뉴     */
.all{
    /* border:1px solid rgb(15, 7, 131); */
    position: absolute;
    top:0;
    /* right:0; */
    width: 0;
    transition: width 0.5s;
}
.section-menu{
    background-color: #615454;
    color: white;   
    display: flex;
    align-items: center;
    flex-direction: column;
    font-family: 'Noto Sans KR', sans-serif;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99;
    width: 0%;
    height: 100vh;
    transition: width 0.5s;
}
.section-menu .ham-btn{display: none;}
.section-menu .list-box{
    /* border:1px solid greenyellow; */
    margin: 230px auto;
    position: absolute;
    top: 0;
    right:49%;  
    width: 0;
    /* display: none;  */
}
.section-menu .list{
    opacity: 0; 
    top: 100px; 
    line-height: 45px;
}
.section-menu .phnum{
    height: 300px;
    margin-top: 200px;   
}
.section-menu .phnum::before{
    display: block;
    content:'';
    width: 0;
    height: 0;
    background-color: white;
}
.section-menu .phnum::after{
    display: block;
    content:'';
    width: 0;
    height: 0;
    background-color: white;
}
.section-menu .list6{
    margin-top: 30px;
}
.section-menu .list7{
    margin-bottom: 30px;
}
.section-menu .list-box i{
    font-size: 40px;
    margin-bottom: 20px;
}
.section-menu .list2, .list3, .list4, .list5{
    font-size: 24px;
    line-height: 55px;
}
.menu-on .all{
    position: fixed;
    top:0;
    right:0;
    width: 100%;
    height: 100vh;
    z-index: 30;
    background-color: rgba(0, 0, 0, 0.2);
}
.menu-on .list-box{
    /* display: block;
    transition: 0.5s; */
    width: 35%;
}
.menu-on .ham-btn{
    position: absolute;
    top: 115px;
    right: 160px;
    display: block;
    cursor: pointer;
    transition: 0.5s;
}
.menu-on .ham-btn .line1{
    transform: rotate(-45deg) translate(-20px, 10px);  
    width: 50px;       
}
.menu-on .ham-btn .line2{
    transform: scaleY(0);
}
.menu-on .ham-btn .line3{
    transform: rotate(45deg) translate(-2px, 6px);
    width: 50px;
}
.menu-on .section-menu{
    width: 40%;  
    right:0; 
}
.menu-on .section-menu .list{
    opacity: 1;
    top: 0;
}
.menu-on .section-menu .list1{
    transition: 0.5s 0.5s;
}
.menu-on .section-menu .list2{
    transition: 1s 1s;
}
.menu-on .section-menu .list3{
    transition: 1.5s 1.5s;
}
.menu-on .section-menu .list4{
    transition: 2s 2s;
} 
.menu-on .section-menu .list5{
    transition: 2.5s 2.5s;
}
.menu-on .section-menu .list6{
    transition: 3s 3s;
}
.menu-on .section-menu .list7{
    transition: 3.5s 3.5s;
}
.menu-on .section-menu .phnum::before{
    width: 100%;
    height: 1px;
    transition: 4s 4s;
}
.menu-on .section-menu .phnum::after{
    width: 100%;
    height: 1px;
    transition: 4s 4s;
}



/* section1 start */
.main{
    width:100%; 
    height: 100vh;
    /* background-color: thistle; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color:white;
    font-family: 'Noto Sans KR', sans-serif;
}
.main .wrap{
    /* border:1px solid red; */
    text-align: center;
}
.main .wrap h1{
    color:white; 
    font-size: 60px;}
.main .wrap p{
    margin-top: 40px;
    color:white; 
    font-size: 30px;
    letter-spacing: -1.5px;
}
.main .member{
    display: flex;
    text-align: center;
    font-size: 25px;
    margin-top: 200px;
}
.main .mem{margin-right: 40px; width: 335px;}
.main .mem:last-child{margin-right: 0px;}
.main .member .so{display: inline-block; font-size: 18px;}
.main .number{
    margin-bottom: 25px;
    font-size: 40px;
    font-weight: 700;
}
.main .numb-box{
    background-color: rgb(255 148 0 / 50%);
    border-radius: 2em;
    padding: 10px 30px;
    color:#ffffff;
    font-size: 19px;
    font-weight: 300;

}

/* section2 slide part */
.section2{
    width:100%;  
    /* height: 1250px;  */
    /* border:3px solid violet; */
}
.slide-0.item{
    width: 100%;
    height: 1000px;
}
.slide-0 .item img{width:100%; height: 100%; object-fit: cover;}
/* prev, next btn */
.slide-0 .owl-nav{
    position: absolute;
    top:50%;
    width: 100%;
}
.slide-0 .owl-nav button{
    width:50px;
    height: 50px;         
    position: absolute;
}
.slide-0 .owl-nav button.owl-prev{         
    left:10px;
}
.slide-0 .owl-nav button.owl-next{    
    right:10px;
}
.slide-0 .owl-nav span{
    /* display: none; */
    color:white;
    font-size: 55px;
    font-weight: 400;
}

/* section3 start */
.section3 .container{
    max-width: 1400px;
    margin:0 auto;
    padding: 120px 0 200px;   
}
.section3 .title{   
    color: #615454;
    font-size: 50px;
    margin-bottom: 30px; 
    letter-spacing: -1px;   
}
.section3 .sub-title{   
    font-size: 22px;
    margin-bottom: 90px; 
    letter-spacing: -1px; 
    color: #615454;
}
.section3 .color{
    font-size: 24px;
    color: #5c4f16;
    font-weight: 600;
}
.section3 .img-group{ width:100%;}
.section3 .flex{display: flex; width:100%; height: 800px;}
.section3 .item{
    perspective: 1000px;
    width: 100%; height: 100%;
}
.section3 .imgtxt{
    /* border:10px solid rgb(22, 23, 99); */
    width: 100%; height: 100%;
    transform-origin: center center;
    transform-style: preserve-3d;
    transform: translateZ(-50px);  
    transition: 1s all ease-in-out;
}

.section3 .imgtxt .front, .back, .left, .right{
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
    left:0;
    /* opacity: 0.8; */    
}
.section3 .imgtxt .front{    
    transform: rotateY(0deg) translateZ(50px);
}
.section3 .imgtxt .back{   
    transform: rotateY(180deg) translateZ(50px);
}
.section3 .imgtxt .right{   
    width: 108px;
    height: 795px;
    /* 가운데 맞추기 */
    left: 218px;
    top: 2px;
    transform: rotateY(90deg) translateZ(397px) !important;
     /* translateZ:너비의 반 */
}
.section3 .imgtxt .right img{
    /* width: 100%;
    height: 100%; */
}
.section3 .imgtxt .top{   
    transform: rotateX(90deg) translateZ(100px);
}
.section3 .imgtxt .bottom{   
    transform: rotateX(-90deg) translateZ(100px);
}

.section3 .item2{
    top: 60px;
}
.section3 .item4{
    top: 60px;
}
.section3 .item3{
    margin-right: 60px;
}
.section3 .flex-2{
    margin-top: 60px;
}
.section3 .imgtxt .front img{
    filter: brightness(0.7);
}
.section3 .imgtxt .back img{
    filter: brightness(0.7);
}

/* .section3 .item3{
    perspective: 2000px;   
    width: 938px;
    height: 400px;
    margin-top: 50px;
    left: 974px;
}
.section3 .imgtxt3{
    transform-origin: left center;      
}
.section3 .imgtxt3 .front{ 
    width: 100%;   
    height: 400px;
    transform: rotateY(0deg);
}
.section3 .imgtxt3 .back{   
    width: 935px;
    height: 400px;   
    transform: rotateY(180deg);
} 
.section3 .imgtxt4{       
    width: 944px;
    height: 400px;
    top:-400px;
    left: -1010px;   
}
.section3 .imgtxt4{
    transform-origin: right center;
}
.section3 .imgtxt4 .front{ 
    width: 100%;
    height: 400px;
    transform: rotateY(0deg);
}
.section3 .imgtxt4 .back{   
    width: 943px;
    height: 400px;   
    transform: rotateY(180deg);
}  */
.section3 .item:hover .imgtxt{
    transform: rotateY(180deg);
}
/* .section3 .imgtxt4:hover {
    transform: rotateY(-180deg);
}
.section3 .imgtxt3:hover {
    z-index: 80;
}
 .imgtxt4:hover ~ .imgtxt3 {
    display: none;
} */


/* .section3 .flex1 {   
    height: 500px;
} */


.section3 .txt{
    color:white;
    font-size: 20px;
    position: absolute;
    top: 40px;
    left: 50px;
    text-shadow: 0px 0px 5px rgba(3, 3, 3, 0.3);   
}
.section3 .txt h2{
    font-size: 40px;
    margin-bottom: 30px;
    text-shadow: 1px 1px 10px rgba(3, 3, 3, 0.3);
}
.section3 .txt p{
    font-size: 30px;
    font-weight: 100;
    margin-right: 30px;
    top: 15px;
}
.section3 .txt .fflex{display: flex;}
.section3 .txt .fflex::after{
    width: 50px;
    height: 2px;
    position: absolute;
    top:-11px;
    right:17px;
    content:'';
    display: block;
    background-color: white;
    transform: rotate(-45deg);
}
.section3 .txt .fflex2::after{
    top: -12px; right: -5px;
}
.section3 .txt .fflex4::after{
    top: -6px; right: -50px;
}
.section3 .img{
    /* border:1px solid rgb(10, 252, 91); */
    width:100%;
    height: 100%;
    object-fit: cover;
}
.section3 .item1{
    margin-right: 60px;
}
.section3 .back .txt{
    font-size: 25px !important;
}

.section3 .r-box, .r-box2{
    position: absolute;
    top: 50px;
    right: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 260px;
    height: 260px;  
}
.section3 .r-radius{  
    width: 260px;
    height: 260px;   
    /* border:1px solid red; */
    animation: rotate 20s infinite linear;    
}
.section3 .r-fix{
    left: 4px;
}
@keyframes rotate{
    0%{transform: rotate(0deg);}
    100%{transform: rotate(360deg);}
}


/* BREAD COOK PART  */
.section-cook{
    width: 100%;
    height: 1050px;
    background-color: #FFC11A;
    padding-bottom: 170px;
    padding-top: 110px;
}
.section-cook .container{
    width: 1400px;
    margin:0 auto;  
}
.section-cook .title-group{
    padding-top: 84px;
}
.section-cook .title-group .title{
    color: white;
    font-size: 50px;
    letter-spacing: -1px;
    margin-bottom: 30px;
}
.section-cook .title-group button{
    background-color: transparent;
    color: rgb(255, 255, 255);
    border: none;
    border-bottom: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: 100px;
    right: 0px;
    font-size: 22px;
    letter-spacing: -1px;
    padding: 5px 0px;
    cursor: pointer;
}
.section-cook .title-group .sub-title{
    color: white;
    font-size: 22px;
    letter-spacing: -1px;
    margin-bottom: 90px;
}
.section-cook .title-group .color{   
    font-size: 24px;
    font-weight: 600;  
}
.section-cook .vod{
    display: flex;  
    width: 1400px; 
}
.section-cook .vod .bread{
    /* width: 550px; */
    width: 33.33333%;
    margin-right: 60px;
    color: white;
}
.section-cook .vod .bread3{
    margin-right: 0;
}
.section-cook .vod img{width: 100%; height: 429px; cursor: pointer;}
.section-cook .vod .subject{
    font-size: 25px;
    font-weight: 500;
    margin-top: 40px;
}
.section-cook .vod .desc{
    font-size: 18px;
    margin-top: 40px;
}
.section-cook .vod .date{
    font-size: 18px;
    margin-top: 20px;
}
.section-cook .utube{
    /* border:1px solid hotpink; */
    position: absolute;
    top:0; left:12%;
    z-index: 50;
    display: none;
}
.section-cook .utube .x-btn{
    /* border:1px solid red; */
    position: absolute;
    top: 0px; 
    left: 102%;
    width: 60px;
    height: 60px;     
    cursor: pointer; 
    z-index: 50;   
}
.section-cook .x-btn .line{
    background-color:white;
    z-index: 50;
    height: 1px;
}
.section-cook .x-btn .line1{
    transform: rotate(-45deg) translate(-18px, 24px);  
    width: 50px;       
}
.section-cook .x-btn .line2{
    transform: scaleY(0);
}
.section-cook .x-btn .line3{
    transform: rotate(45deg) translate(23px, 16px);
    width: 50px;
}
/* .section-cook .ytp-cued-thumbnail-overlay-image{display: none !important;} */
.section-cook .cook-filter{
    /* border:3px solid red; */
    position: fixed;
    top:0; left:0;
    width: 100%; height: 100vh;   
    z-index: 49;
    background-color: rgba(0, 0, 0, 0.7);
    display: none;
}


/* text slide part */
.text-slide{
    /* border:1px solid green; */
    /* width:100%; */
    height: 194px;
    margin-top: 73px;
    display: flex;
    overflow: hidden;
}
.text-slide .ttext{   
    display: flex;
    animation: tt 20s linear infinite; 
}
.text-slide .ttext p{
    color: #FEBF26;
    letter-spacing: 50px;
    white-space: nowrap;
    font-size: 110px;
    font-weight: 500;
    font-family: 'Balsamiq Sans', cursive;
}
@keyframes tt{
    0%{ transform: translateX(0%);}
    100%{ transform: translateX(-100%);}
}
.text-slide img{width: 111px; height: 121px;}


/* ABOUT파바데이 부분  */
.about{
    display: flex;
    width: 100%;
}
.about .pb{
    width: 50%;
    height: 480px;    
    overflow: hidden;
    transition: 0.5s;
    /* display: flex;
    justify-content: center;
    align-items: center;
    text-align: center; */
}
.about .p1{
    letter-spacing: 2px;
    color:white;
    font-size: 35px;
    font-weight: 700;     
}
.about .p2{
    letter-spacing: 5px;
    color:white;
    font-size: 70px;
    font-weight: 900; 
    font-family: 'Noto Serif KR', serif;   
    line-height: 100px;  
}
.about .p3{
    letter-spacing: 5px;
    color:white;
    font-size: 18px;
    font-weight: 500;  
    margin-top: 4px;  
    text-shadow: 0 0 5px rgba(3, 3, 3, 0.3); 
}
.about .p4{
    letter-spacing: -1px;
    color:white;
    font-size: 20px;
    font-weight: 400;  
    margin-top: 65px;   
    text-shadow: 0 0 5px rgba(3, 3, 3, 0.3);  
}
.about .p5{
    letter-spacing: 0px;
    color:white;
    font-size: 20px;
    font-weight: 500;  
    background-color: #fd9103;  
    margin-top: 2px; 
    padding: 0 20px;
}
.about .bg{
    width: 100%; height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction:column;
}
.about .bg1{
    background: url(./paris_baguette_image/yellow-bg.jpg) no-repeat center center; 
    background-size: cover;
    /* filter:contrast(90%); */
}
.about .bg2{
    background: url(./paris_baguette_image/yellow-bg.jpg) no-repeat center center;
    background-size: cover;
    /* filter:contrast(90%); */
}
.about .pic{
    position: absolute;
    top:0; left:0;
    width: 100%; height: 100%;
    /* z-index: 20; */
    /* display: none; */
    /* transition: 0.5s; */
}
.about .pic img{
    width:100%; height: 100%; object-fit: cover;
}

/* Products part, mousewheel  */
.section4{width: 100%; height: 1100px; padding: 200px 150px; box-sizing: border-box;}
.section4 .container{width: 1400px; margin:0 auto;}
.section4 .title{
    font-size: 50px;
    margin-bottom: 30px;
    letter-spacing: -1px;
    color: #615454;
}
.section4 .sub-title{
    font-size: 22px;
    margin-bottom: 90px;
    letter-spacing: -1px;
    color: #615454;
}
.section4 .color{
    color: #5c4f16;
    font-size: 24px;
    font-weight: 600;
}
.section4 .more{
    background-color: white; 
    color:#615454;
    border:none;
    border-bottom:2px solid #615454;
    position: absolute; 
    top: 15px; 
    right: 0px;
    font-size: 22px;
    letter-spacing: -1px;
    padding: 5px 0px;
    cursor: pointer;
}
.section4 .slide-2{
    /* border:2px solid rgb(13, 47, 201); */
    width: 1310px;
    margin:0 auto;
}
.section4 h4{
    font-size: 22px;
    color: #615454;
    margin-top: 35px;
    font-weight: normal;
}
/* next,prev btn */
.slide-2{
    /* border:10px solid pink; */
} 
/* .slide-2 .item{width:300px; height: 300px;} */
img{width:100%; height: 100%; object-fit: cover;}
.slide-2 .owl-dots{
    border:1px solid red;
    position: absolute;
    bottom:0;
    left:0;
    box-sizing: border-box;
    width: 100%;
    text-align: center;
}
.slide-2 .owl-dot{
    border:1px solid blue;
    width: 30px;
    height: 30px;
    margin: 10px;
    transform: rotate(45deg);
    background-color: rgb(194, 193, 193) !important;
}
.slide-2 .owl-dot.active{
    background-color: red !important;
}

/* next, prev btn */
.slide-2 .owl-nav{
    position: absolute;
    top: 34%;
    width: 100%;
}
.slide-2 .owl-nav button{
    width: 50px;
    height: 50px;
    border-radius: 50%;           
    /* border:1px solid black !important; */
    position: absolute;
}
.slide-2 .owl-nav button.owl-prev{
    background-color:rgb(226, 3, 3);
    background-image: url(paris_baguette_image/products/prev1.png) !important;            
    background-size: contain !important;    
    /* background-position: -1px 2.5px;          */
    left: -60px;
}
.slide-2 .owl-nav button.owl-next{
    background-color: rgb(226, 3, 3);
    background-image: url(paris_baguette_image/products/next1.png) !important;
    background-size: contain !important; 
    /* background-position: 2px 2.5px;    */
    right: -60px;
}
.slide-2 .owl-nav span{
    display: none;
}

/* fixed 배경 부분 */
.gap{
    /* border:2px solid red; */
    width: 100%; 
    height: 800px;
    overflow: hidden;
    z-index: 1;
}
.gap .sec5-filter{
    background-color:rgba(3, 3, 3, 0.3);
    width:100%;
    height: 100vh;
    position: absolute;
    top:0;
    left:0;     
}
.gap .middle-banner{
    /* border:1px solid cornflowerblue; */
    width: 100%; 
    height: 100vh;
    background: url(paris_baguette_image/tomatoes3.jpg) fixed no-repeat;
    background-size: cover;
    /* background-position: 50% 25.5682px; */    
}
.section5{
   position: absolute;
   top:0;
   left:0;
   width: 100%;
   height: 800px;
   display: flex; 
   justify-content: center; 
   align-items: center; 
   /* border:2px solid rgb(0, 255, 221); */
}
.section5 .sec5-wrap{
    /* border:2px solid red; */
    width: 70%;
    height: 800px;
    display: flex; 
    justify-content: center; 
    align-items: center; flex-direction:column; 
    color:white;
}
.section5 .txt-group{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.section5 .text1{font-size: 50px; font-weight: 900; text-shadow: 1px 1px 5px rgba(3, 3, 3, 0.5);}
.section5 .line{width: 100px; height: 2px; background-color: rgb(255, 255, 255); margin:30px;}
.section5 .text2{font-size: 30px; text-shadow: 1px 1px 5px rgba(3, 3, 3, 0.5);}
.section5 button{
    background-color: transparent; 
    border-bottom:2px solid rgb(255, 255, 255) !important; 
    padding:5px 0px; 
    font-size: 30px; 
    margin-top:50px; 
    border:none;
    color:white;
    text-shadow: 1px 1px 5px rgba(3, 3, 3, 0.5);
    cursor: pointer;
    letter-spacing: -1px;      
}

/* 고객센터 부분 */
.section-cus{
    height: 1500px;
}
.section-cus .title{
    width: 1400px;
    font-size: 50px;
    letter-spacing: -1px;
    margin: 120px auto 30px;
    color: #615454;
}
.section-cus .sub-title{
    width: 1400px;  
    font-size: 22px;   
    margin: 0 auto 90px;
    color: #615454;
}
.section-cus .color{
    font-size: 24px;
    font-weight: 600;
    color: #5c4f16;
}

.cus{
    /* border:5px solid pink;   */
    box-sizing: border-box;  
    display: flex;
    width: 1400px;
    margin: 0 auto;
    height: 1000px;
    font-family: 'Noto Sans KR', sans-serif;
}
.cus .border{
    width:50%;
    height: 998px;
    border: 1px solid rgb(196, 195, 195);
}
.cus .cus1{
    width:100%; 
    padding: 74px 90px; 
    box-sizing: border-box;  
}
.cus h4{
    font-size: 30px;
    margin-bottom: 39px;
    color: #615454;
}
.cus1 h4{
    left: -3px;
    font-size: 30px;   
}
.cus .cus2{
    width:50%;
}
.cus .cus2-1{
    width:100%;
    height: 500px;
    border-bottom: 1px solid rgb(196, 195, 195);
    border-right: 1px solid rgb(196, 195, 195);
    border-top: 1px solid rgb(196, 195, 195);
    padding: 74px 90px; 
    box-sizing: border-box;  
}
.cus .cus2-2{
    height: 500px;
    padding: 74px 90px; 
    box-sizing: border-box;  
    border-bottom: 1px solid rgb(196, 195, 195);
    border-right: 1px solid rgb(196, 195, 195);
}
.cus p{
    color:gray;
    font-size: 22px;
    line-height: 50px;
    width: 100%;
    border-bottom: 1px solid rgb(250, 215, 202);
}

.cus .box{
    border-bottom: 1px solid rgb(250, 215, 202);
    height: 90px;
    width: 100%;
    margin:0 auto;
    padding-top: 40px;
    box-sizing: border-box;
}
.cus label{
    font-size: 23px;
    color:gray;
}
.cus input{  
    /* color:red; */
    font-size: 23px;
    margin-left: 70px;
    border:none;
}
.cus input::placeholder{    
    color:rgb(226, 226, 226);
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: lighter;
}
.cus input:focus::placeholder{
    color:transparent; 
}
.cus input:focus{
    outline: none;
}

.cus .box2 input{
    margin-left: 47px;
}
.cus .box3{
    height: 200px;
    /* padding-top: 20px;
    box-sizing: border-box; */
}


/* checkbox part */
.cus .box4{
    border-bottom: 0px solid gray;
    padding-top: 17px;
    box-sizing: border-box;
    margin-left: -84px;
}
.cus .box4 .circ{  
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 50%;
    cursor: pointer;  
    
    position: absolute;
    top: 25px;
    left: 84px;
    width: 16px;
    height: 16px;
}    
.cus input[type="checkbox"] {
    visibility: hidden;
}  
.cus .box4 input[type="checkbox"]:checked + .circ {
    background-color: #e65d02;
    border-color: #e65d02;
}
.cus .box4 .box4txt{
    font-size: 23px;
    left: 29px;
}


.cus .telbox5{
    display: flex; 
    justify-content: space-between;
    width: 100%;
    margin:0 auto;
    top: 130px;
}
.cus .tel{
    /* border: 1px solid cadetblue; */
    width: 400px;
    display: flex;   
    align-items: center;  
}
.cus .tel img{
    width: 50px;
    height: 50px;
    margin-right: 15px;
}
.cus .tel strong{
    font-size: 25px;
    color:rgb(192, 87, 2);
    top: 2px;
    margin-right: 14px;
}
.cus .tel a{
    text-decoration: none;
    font-size: 35px;
    color: #5c4f16;
    font-weight: 700;
}
.cus button{
    background-color: white;
    border-bottom: 2px solid #615454 !important;
    padding: 5px 0px;
    font-size: 30px;   
    border: none;
    color: #615454;
    cursor: pointer;
    letter-spacing: -1px;
    top: -1px;
    font-family: 'Noto Sans KR', sans-serif;
}

.section6{         
    padding: 175px 150px 235px;
    box-sizing: border-box;   
}
.section6 .container{
    width: 1400px;
    margin: 0 auto;
}
.section6 .title-group{  
    width: 1400px;    
    display: flex;
    justify-content: space-between;
}
.section6 .title-group .tit{  
    font-size: 50px;
    letter-spacing: -1px;
    margin-bottom: 30px;
    color:#615454;
}
.section6 .title-group .hash{
    font-size: 30px;
    top: 19px;
    color:#615454;
}
.section6 .sub-title{
    font-size: 22px;
    color:#615454;
    margin-bottom: 90px;
}
.section6 .color{
    font-size: 24px;
    color:#5c4f16;
    font-weight: 600;
}

.section6 .grid-box{
    display: grid;
    grid-template-columns: repeat(5,1fr);
    grid-auto-rows: 276px;
    width: 1400px;
    margin:0 auto;
    gap: 5px;
    transition: all .8s ease;
}
.section6 .grid{
    /* border: 1px solid green;  */
    overflow: hidden;
}
.section6 .img-group{
    /* border: 3px solid rgb(255, 0, 43);    */
    display: grid;     
}
.section6 .img-group1{
    position: absolute;
    top:0; right:0;   
    grid-template-columns: repeat(2,1fr); 
    grid-auto-rows: 276px;
    width: 552px;
    /* height: 240px; */
    /* 
    transition: all .8s ease;
    right:0; */
   
}
/* .section6 .img1{position:absolute; right:0;}
.section6 .img2{position:absolute; right:380.5px;} */

@keyframes grid1-1{    
    0%{right:0}
    100%{right: -380.5px}
}
.section6 .img-group2{
    position: absolute;
    top:0; left:0;
    grid-template-columns: repeat(1,1fr);  
    width: 276px;
    height: 552px;
   
}
@keyframes grid2-2{
    0%{top:0}
    100%{top: -380.5px}
}
.section6 .img-group3{  
    position: absolute;
    top:0; left:0;  
    grid-template-columns: repeat(2,1fr);  
    width: 552px;
    height: 276px;
    
}
@keyframes grid3-3{
    0%{left:0}
    100%{left: -380.5px}
}
.section6 .img-group4{  
    position: absolute;
    bottom:0; left:0;  
    grid-template-columns: repeat(1,1fr);  
    width: 276px;
    height: 552px;
    
}
@keyframes grid4-4{
    0%{bottom:0}
    100%{bottom: -380.5px}
}
/* 첫 2개 */
.section6 .i1{
    /* animation: grid1-1 1s forwards infinite 3s;       */
}
/* 2번째 2개 */
.section6 .i2{
    /* animation: grid2-2 1s forwards 12s;    */
}
.section6 .i3{
    /* animation: grid3-3 1s forwards infinite 12s; */
}
/* 3번째 2개 */
.section6 .i4{
    /* animation: grid4-4 1s forwards infinite 14s; */
}
.section6 .i4{
    /* animation: grid2-2 1s forwards infinite 14s; */
}

/* footer */
footer{
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: rgb(87, 87, 87);     
}
footer .boxes{
    position: absolute;
    top: 42px;
    /* left: 30%; */
    /* border:1px solid yellow; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;  
}
footer .logo-orange{
    width: 150px;
    height: 150px;
}
footer .address{
    margin-top: 9px;
    text-align: center;
    line-height: 30px;
    color:white;
    text-transform: uppercase;
    font-weight: 200;
}
footer .use{
    color:white;
    font-size: 13px;
    cursor: pointer;
    margin-top: 30px;
    text-align: center;
}

footer .iconbox{
    display: flex;  
    /* border: 1px solid red;  */
    margin-right: 35px;
    position: absolute;
    top: 115px;
}
footer .iconbox i {
    font-size: 20px; 
    color:rgb(255, 255, 255);
    margin-right: 15px;
} 
footer .iconbox i:last-child {   
    margin-right: 0px;
} 
footer .iconbox1{
    left: 0%;
    color:white;
    cursor: pointer;
    /* font-style: italic; */
}
footer .iconbox2{
    right: -5.4%;
}

footer .cert{
    width: 100%;
    border-top: 1px solid gray;
    position: absolute;
    bottom: 7px;
    left:0;
    /* border:1px solid greenyellow; */
    padding: 8px 0;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .award{
    width: 50px; height: 20px; object-fit: cover;
    margin-right: 20px;
    filter: contrast(56%) brightness(80%) grayscale(0.5);  
   
}
footer .award:last-child{
    margin-right: 0px;  
}
footer .award-box{
    display: flex;
    justify-content: center;
    align-items: center;
    /* position: absolute;
    bottom: -26px;
    left: 30%; */
}


